/*
 * File:           C:\Users\oleg.tetushkin\Documents\Streamer_REFLEX_FrontPanel_Lite1\ПО_Сигма ТЕМБР_AD1938_TDM_AUTOMATIC\44_1\ReflexStreamerAll_44_IC_1_PARAM.h
 *
 * Created:        Monday, November 14, 2022 5:25:14 PM
 * Description:    ReflexStreamerAll_44:IC 1 parameter RAM definitions.
 *
 * This software is distributed in the hope that it will be useful,
 * but is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR
 * CONDITIONS OF ANY KIND, without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 *
 * This software may only be used to program products purchased from
 * Analog Devices for incorporation by you into audio products that
 * are intended for resale to audio product end users. This software
 * may not be distributed whole or in any part to third parties.
 *
 * Copyright ©2022 Analog Devices, Inc. All rights reserved.
 */
#ifndef __REFLEXSTREAMERALL_44_IC_1_PARAM_H__
#define __REFLEXSTREAMERALL_44_IC_1_PARAM_H__


/* Module Logic1 - Logic - And,Or,Nand,Nor*/
#define MOD_LOGIC1_COUNT                               1
#define MOD_LOGIC1_DEVICE                              "IC1"
#define MOD_LOGIC1_LOGICALGBITSIGMA3001ALLONES_ADDR    0
#define MOD_LOGIC1_LOGICALGBITSIGMA3001ALLONES_FIXPT   0x07FFFFFF
#define MOD_LOGIC1_LOGICALGBITSIGMA3001ALLONES_VALUE   SIGMASTUDIOTYPE_INTEGER_CONVERT(134217727)
#define MOD_LOGIC1_LOGICALGBITSIGMA3001ALLONES_TYPE    SIGMASTUDIOTYPE_INTEGER
#define MOD_LOGIC1_LOGICALGBITSIGMA3001ALLONES_MEMORYPAGE 0

/* Module SafeLoadModule - SafeLoadModule*/
#define MOD_SAFELOADMODULE_COUNT                       20
#define MOD_SAFELOADMODULE_DEVICE                      "IC1"
#define MOD_SAFELOADMODULE_DATA_SAFELOAD0_ADDR         24576
#define MOD_SAFELOADMODULE_DATA_SAFELOAD0_MEMORYPAGE   0
#define MOD_SAFELOADMODULE_DATA_SAFELOAD1_ADDR         24577
#define MOD_SAFELOADMODULE_DATA_SAFELOAD1_MEMORYPAGE   0
#define MOD_SAFELOADMODULE_DATA_SAFELOAD2_ADDR         24578
#define MOD_SAFELOADMODULE_DATA_SAFELOAD2_MEMORYPAGE   0
#define MOD_SAFELOADMODULE_DATA_SAFELOAD3_ADDR         24579
#define MOD_SAFELOADMODULE_DATA_SAFELOAD3_MEMORYPAGE   0
#define MOD_SAFELOADMODULE_DATA_SAFELOAD4_ADDR         24580
#define MOD_SAFELOADMODULE_DATA_SAFELOAD4_MEMORYPAGE   0
#define MOD_SAFELOADMODULE_ADDRESS_SAFELOAD_ADDR       24581
#define MOD_SAFELOADMODULE_ADDRESS_SAFELOAD_MEMORYPAGE 0
#define MOD_SAFELOADMODULE_NUM_SAFELOAD_LOWER_ADDR     24582
#define MOD_SAFELOADMODULE_NUM_SAFELOAD_LOWER_MEMORYPAGE 0
#define MOD_SAFELOADMODULE_NUM_SAFELOAD_UPPER_ADDR     24583
#define MOD_SAFELOADMODULE_NUM_SAFELOAD_UPPER_MEMORYPAGE 0

/* Module ReadBack1 - DSP Readback*/
#define MOD_READBACK1_COUNT                            1
#define MOD_READBACK1_DEVICE                           "IC1"
#define MOD_READBACK1_READBACKALGNEWSIGMA3002VALUE_ADDR 32
#define MOD_READBACK1_READBACKALGNEWSIGMA3002VALUE_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_READBACK1_READBACKALGNEWSIGMA3002VALUE_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_READBACK1_READBACKALGNEWSIGMA3002VALUE_MEMORYPAGE 0

/* Module ReadBack2 - DSP Readback*/
#define MOD_READBACK2_COUNT                            1
#define MOD_READBACK2_DEVICE                           "IC1"
#define MOD_READBACK2_READBACKALGNEWSIGMA3001VALUE_ADDR 33
#define MOD_READBACK2_READBACKALGNEWSIGMA3001VALUE_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_READBACK2_READBACKALGNEWSIGMA3001VALUE_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_READBACK2_READBACKALGNEWSIGMA3001VALUE_MEMORYPAGE 0

/* Module Delay1 - Delay*/
#define MOD_DELAY1_COUNT                               1
#define MOD_DELAY1_DEVICE                              "IC1"
#define MOD_DELAY1_DELAYAMT_ADDR                       34
#define MOD_DELAY1_DELAYAMT_FIXPT                      0x000001F4
#define MOD_DELAY1_DELAYAMT_VALUE                      SIGMASTUDIOTYPE_INTEGER_CONVERT(500)
#define MOD_DELAY1_DELAYAMT_TYPE                       SIGMASTUDIOTYPE_INTEGER
#define MOD_DELAY1_DELAYAMT_MEMORYPAGE                 0

/* Module ReadBack3 - DSP Readback*/
#define MOD_READBACK3_COUNT                            1
#define MOD_READBACK3_DEVICE                           "IC1"
#define MOD_READBACK3_READBACKALGNEWSIGMA3003VALUE_ADDR 35
#define MOD_READBACK3_READBACKALGNEWSIGMA3003VALUE_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_READBACK3_READBACKALGNEWSIGMA3003VALUE_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_READBACK3_READBACKALGNEWSIGMA3003VALUE_MEMORYPAGE 0

/* Module Buff1 - Buffer Gate*/
#define MOD_BUFF1_COUNT                                1
#define MOD_BUFF1_DEVICE                               "IC1"
#define MOD_BUFF1_OUTPUT_ADDR                          36
#define MOD_BUFF1_OUTPUT_FIXPT                         0x01000000
#define MOD_BUFF1_OUTPUT_VALUE                         SIGMASTUDIOTYPE_INTEGER_CONVERT(16777216)
#define MOD_BUFF1_OUTPUT_TYPE                          SIGMASTUDIOTYPE_INTEGER
#define MOD_BUFF1_OUTPUT_MEMORYPAGE                    0

/* Module Crossover1 - Crossover*/
#define MOD_CROSSOVER1_COUNT                           84
#define MOD_CROSSOVER1_DEVICE                          "IC1"
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMB2_ADDR     43
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMB2_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(0.00300288598019223)
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMB2_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMB2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMB2_ADDR     43
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMB2_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(0.00300288598019223)
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMB2_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMB2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMB1_ADDR     44
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMB1_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(0.00600577196038446)
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMB1_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMB1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMB1_ADDR     44
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMB1_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(0.00600577196038446)
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMB1_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMB1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMB0_ADDR     45
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMB0_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(0.00300288598019223)
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMB0_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMB0_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMB0_ADDR     45
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMB0_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(0.00300288598019223)
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMB0_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMB0_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMA2_ADDR     46
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMA2_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(-0.851128341245972)
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMA2_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMA2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMA2_ADDR     46
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMA2_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(-0.851128341245972)
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMA2_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMA2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMA1_ADDR     47
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMA1_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(1.8391167973252)
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMA1_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMA1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMA1_ADDR     47
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMA1_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(1.8391167973252)
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMA1_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_LOW_FILT1_PARAMA1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMB2_ADDR     48
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMB2_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(0.00300288598019223)
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMB2_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMB2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMB2_ADDR     48
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMB2_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(0.00300288598019223)
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMB2_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMB2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMB1_ADDR     49
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMB1_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(0.00600577196038446)
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMB1_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMB1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMB1_ADDR     49
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMB1_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(0.00600577196038446)
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMB1_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMB1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMB0_ADDR     50
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMB0_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(0.00300288598019223)
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMB0_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMB0_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMB0_ADDR     50
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMB0_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(0.00300288598019223)
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMB0_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMB0_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMA2_ADDR     51
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMA2_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(-0.851128341245972)
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMA2_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMA2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMA2_ADDR     51
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMA2_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(-0.851128341245972)
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMA2_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMA2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMA1_ADDR     52
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMA1_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(1.8391167973252)
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMA1_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMA1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMA1_ADDR     52
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMA1_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(1.8391167973252)
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMA1_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_LOW_FILT2_PARAMA1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB2_ADDR     53
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB2_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(0.00300288598019223)
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB2_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB2_ADDR     53
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB2_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(0.00300288598019223)
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB2_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB1_ADDR     54
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB1_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(0.00600577196038446)
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB1_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB1_ADDR     54
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB1_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(0.00600577196038446)
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB1_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB0_ADDR     55
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB0_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(0.00300288598019223)
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB0_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB0_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB0_ADDR     55
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB0_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(0.00300288598019223)
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB0_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB0_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMA2_ADDR     56
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMA2_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(-0.851128341245972)
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMA2_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMA2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMA2_ADDR     56
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMA2_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(-0.851128341245972)
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMA2_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMA2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMA1_ADDR     57
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMA1_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(1.8391167973252)
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMA1_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMA1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMA1_ADDR     57
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMA1_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(1.8391167973252)
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMA1_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMA1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB2_ADDR     58
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB2_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(0.00300288598019223)
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB2_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB2_ADDR     58
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB2_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(0.00300288598019223)
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB2_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB1_ADDR     59
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB1_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(0.00600577196038446)
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB1_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB1_ADDR     59
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB1_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(0.00600577196038446)
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB1_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB0_ADDR     60
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB0_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(0.00300288598019223)
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB0_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB0_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB0_ADDR     60
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB0_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(0.00300288598019223)
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB0_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB0_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMA2_ADDR     61
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMA2_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(-0.851128341245972)
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMA2_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMA2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMA2_ADDR     61
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMA2_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(-0.851128341245972)
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMA2_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMA2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMA1_ADDR     62
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMA1_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(1.8391167973252)
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMA1_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMA1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMA1_ADDR     62
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMA1_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(1.8391167973252)
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMA1_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMA1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_CROSSOVERFILTER2WAYSPS300SS4P6ALG1LOWINVERT_ADDR 204
#define MOD_CROSSOVER1_ALG1_CROSSOVERFILTER2WAYSPS300SS4P6ALG1LOWINVERT_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_CROSSOVER1_ALG1_CROSSOVERFILTER2WAYSPS300SS4P6ALG1LOWINVERT_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_CROSSOVERFILTER2WAYSPS300SS4P6ALG1LOWINVERT_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_CROSSOVERFILTER2WAYSPS300SS4P6ALG1LOWINVERT_ADDR 204
#define MOD_CROSSOVER1_ALG1_CROSSOVERFILTER2WAYSPS300SS4P6ALG1LOWINVERT_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_CROSSOVER1_ALG1_CROSSOVERFILTER2WAYSPS300SS4P6ALG1LOWINVERT_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_CROSSOVERFILTER2WAYSPS300SS4P6ALG1LOWINVERT_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_CROSSOVERFILTER2WAYALGDPS3001LOWINVERT_ADDR 205
#define MOD_CROSSOVER1_ALG0_CROSSOVERFILTER2WAYALGDPS3001LOWINVERT_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_CROSSOVER1_ALG0_CROSSOVERFILTER2WAYALGDPS3001LOWINVERT_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_CROSSOVERFILTER2WAYALGDPS3001LOWINVERT_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_CROSSOVERFILTER2WAYALGDPS3001LOWINVERT_ADDR 205
#define MOD_CROSSOVER1_ALG0_CROSSOVERFILTER2WAYALGDPS3001LOWINVERT_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_CROSSOVER1_ALG0_CROSSOVERFILTER2WAYALGDPS3001LOWINVERT_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_CROSSOVERFILTER2WAYALGDPS3001LOWINVERT_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMB2_ADDR    24586
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMB2_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(0.922561284642794)
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMB2_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMB2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMB2_ADDR    24586
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMB2_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(0.922561284642794)
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMB2_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMB2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMB1_ADDR    24587
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMB1_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(-1.84512256928559)
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMB1_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMB1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMB1_ADDR    24587
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMB1_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(-1.84512256928559)
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMB1_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMB1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMB0_ADDR    24588
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMB0_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(0.922561284642794)
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMB0_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMB0_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMB0_ADDR    24588
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMB0_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(0.922561284642794)
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMB0_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMB0_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMA2_ADDR    24589
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMA2_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(-0.851128341245972)
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMA2_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMA2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMA2_ADDR    24589
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMA2_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(-0.851128341245972)
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMA2_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMA2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMA1_ADDR    24590
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMA1_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(1.8391167973252)
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMA1_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMA1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMA1_ADDR    24590
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMA1_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(1.8391167973252)
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMA1_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_HIGH_FILT1_PARAMA1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMB2_ADDR    24591
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMB2_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(0.922561284642794)
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMB2_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMB2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMB2_ADDR    24591
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMB2_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(0.922561284642794)
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMB2_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMB2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMB1_ADDR    24592
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMB1_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(-1.84512256928559)
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMB1_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMB1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMB1_ADDR    24592
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMB1_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(-1.84512256928559)
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMB1_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMB1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMB0_ADDR    24593
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMB0_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(0.922561284642794)
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMB0_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMB0_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMB0_ADDR    24593
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMB0_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(0.922561284642794)
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMB0_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMB0_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMA2_ADDR    24594
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMA2_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(-0.851128341245972)
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMA2_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMA2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMA2_ADDR    24594
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMA2_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(-0.851128341245972)
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMA2_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMA2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMA1_ADDR    24595
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMA1_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(1.8391167973252)
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMA1_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMA1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMA1_ADDR    24595
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMA1_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(1.8391167973252)
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMA1_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG1_HIGH_FILT2_PARAMA1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB2_ADDR    24596
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB2_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(0.922561284642794)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB2_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB2_ADDR    24596
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB2_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(0.922561284642794)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB2_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB1_ADDR    24597
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB1_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(-1.84512256928559)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB1_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB1_ADDR    24597
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB1_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(-1.84512256928559)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB1_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB0_ADDR    24598
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB0_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(0.922561284642794)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB0_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB0_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB0_ADDR    24598
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB0_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(0.922561284642794)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB0_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB0_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMA2_ADDR    24599
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMA2_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(-0.851128341245972)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMA2_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMA2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMA2_ADDR    24599
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMA2_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(-0.851128341245972)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMA2_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMA2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMA1_ADDR    24600
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMA1_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(1.8391167973252)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMA1_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMA1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMA1_ADDR    24600
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMA1_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(1.8391167973252)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMA1_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMA1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB2_ADDR    24601
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB2_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(0.922561284642794)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB2_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB2_ADDR    24601
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB2_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(0.922561284642794)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB2_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB1_ADDR    24602
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB1_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(-1.84512256928559)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB1_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB1_ADDR    24602
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB1_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(-1.84512256928559)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB1_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB0_ADDR    24603
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB0_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(0.922561284642794)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB0_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB0_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB0_ADDR    24603
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB0_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(0.922561284642794)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB0_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB0_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMA2_ADDR    24604
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMA2_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(-0.851128341245972)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMA2_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMA2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMA2_ADDR    24604
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMA2_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(-0.851128341245972)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMA2_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMA2_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMA1_ADDR    24605
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMA1_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(1.8391167973252)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMA1_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMA1_MEMORYPAGE 0
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMA1_ADDR    24605
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMA1_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(1.8391167973252)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMA1_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMA1_MEMORYPAGE 0

/* Module Auto EQ_HP_L - Automatic Speaker EQ*/
#define MOD_AUTOEQ_HP_L_COUNT                          28
#define MOD_AUTOEQ_HP_L_DEVICE                         "IC1"
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT1_PARAMB1_ADDR  63
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT1_PARAMB1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT1_PARAMB1_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT1_PARAMB1_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT1_PARAMB0_ADDR  64
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT1_PARAMB0_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT1_PARAMB0_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT1_PARAMB0_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT1_PARAMA1_ADDR  65
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT1_PARAMA1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT1_PARAMA1_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT1_PARAMA1_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT2_PARAMB2_ADDR  66
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT2_PARAMB2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.362246807781311)
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT2_PARAMB2_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT2_PARAMB2_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT2_PARAMB1_ADDR  67
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT2_PARAMB1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.198878060600743)
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT2_PARAMB1_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT2_PARAMB1_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT2_PARAMB0_ADDR  68
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT2_PARAMB0_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.20040588772868)
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT2_PARAMB0_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT2_PARAMB0_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT2_PARAMA2_ADDR  69
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT2_PARAMA2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.562652695509994)
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT2_PARAMA2_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT2_PARAMA2_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT2_PARAMA1_ADDR  70
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT2_PARAMA1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.198878060600743)
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT2_PARAMA1_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT2_PARAMA1_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT3_PARAMB2_ADDR  71
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT3_PARAMB2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.883337132854502)
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT3_PARAMB2_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT3_PARAMB2_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT3_PARAMB1_ADDR  72
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT3_PARAMB1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-1.83234727056011)
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT3_PARAMB1_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT3_PARAMB1_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT3_PARAMB0_ADDR  73
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT3_PARAMB0_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.967690908694456)
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT3_PARAMB0_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT3_PARAMB0_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT3_PARAMA2_ADDR  74
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT3_PARAMA2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.851028041548958)
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT3_PARAMA2_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT3_PARAMA2_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT3_PARAMA1_ADDR  75
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT3_PARAMA1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.83234727056011)
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT3_PARAMA1_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT3_PARAMA1_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT4_PARAMB2_ADDR  76
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT4_PARAMB2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.789838940003833)
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT4_PARAMB2_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT4_PARAMB2_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT4_PARAMB1_ADDR  77
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT4_PARAMB1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-1.43376820927886)
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT4_PARAMB1_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT4_PARAMB1_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT4_PARAMB0_ADDR  78
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT4_PARAMB0_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.97281208681109)
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT4_PARAMB0_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT4_PARAMB0_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT4_PARAMA2_ADDR  79
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT4_PARAMA2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.762651026814923)
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT4_PARAMA2_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT4_PARAMA2_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT4_PARAMA1_ADDR  80
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT4_PARAMA1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.43376820927886)
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT4_PARAMA1_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT4_PARAMA1_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT5_PARAMB2_ADDR  81
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT5_PARAMB2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.811078390025776)
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT5_PARAMB2_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT5_PARAMB2_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT5_PARAMB1_ADDR  82
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT5_PARAMB1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.925441367892725)
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT5_PARAMB1_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT5_PARAMB1_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT5_PARAMB0_ADDR  83
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT5_PARAMB0_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.0456263837505)
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT5_PARAMB0_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT5_PARAMB0_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT5_PARAMA2_ADDR  84
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT5_PARAMA2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.856704773776277)
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT5_PARAMA2_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT5_PARAMA2_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT5_PARAMA1_ADDR  85
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT5_PARAMA1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.925441367892725)
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT5_PARAMA1_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT5_PARAMA1_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT6_PARAMB2_ADDR  86
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT6_PARAMB2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.794730682611697)
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT6_PARAMB2_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT6_PARAMB2_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT6_PARAMB1_ADDR  87
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT6_PARAMB1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.68562019550416)
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT6_PARAMB1_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT6_PARAMB1_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT6_PARAMB0_ADDR  88
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT6_PARAMB0_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.0299168746006)
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT6_PARAMB0_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT6_PARAMB0_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT6_PARAMA2_ADDR  89
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT6_PARAMA2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.824647557212294)
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT6_PARAMA2_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT6_PARAMA2_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT6_PARAMA1_ADDR  90
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT6_PARAMA1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-1.68562019550416)
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT6_PARAMA1_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_L_ALG0_BAND0_FILT6_PARAMA1_MEMORYPAGE 0

/* Module Auto EQ_HP_R - Automatic Speaker EQ*/
#define MOD_AUTOEQ_HP_R_COUNT                          28
#define MOD_AUTOEQ_HP_R_DEVICE                         "IC1"
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT1_PARAMB1_ADDR  91
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT1_PARAMB1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT1_PARAMB1_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT1_PARAMB1_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT1_PARAMB0_ADDR  92
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT1_PARAMB0_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT1_PARAMB0_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT1_PARAMB0_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT1_PARAMA1_ADDR  93
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT1_PARAMA1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT1_PARAMA1_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT1_PARAMA1_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT2_PARAMB2_ADDR  94
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT2_PARAMB2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.38681255860026)
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT2_PARAMB2_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT2_PARAMB2_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT2_PARAMB1_ADDR  95
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT2_PARAMB1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.217494173178955)
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT2_PARAMB1_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT2_PARAMB1_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT2_PARAMB0_ADDR  96
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT2_PARAMB0_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.19649557092612)
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT2_PARAMB0_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT2_PARAMB0_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT2_PARAMA2_ADDR  97
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT2_PARAMA2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.583308129526377)
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT2_PARAMA2_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT2_PARAMA2_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT2_PARAMA1_ADDR  98
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT2_PARAMA1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.217494173178955)
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT2_PARAMA1_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT2_PARAMA1_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT3_PARAMB2_ADDR  99
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT3_PARAMB2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.872109961697383)
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT3_PARAMB2_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT3_PARAMB2_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT3_PARAMB1_ADDR  100
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT3_PARAMB1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-1.81963916835765)
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT3_PARAMB1_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT3_PARAMB1_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT3_PARAMB0_ADDR  101
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT3_PARAMB0_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.965467077079587)
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT3_PARAMB0_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT3_PARAMB0_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT3_PARAMA2_ADDR  102
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT3_PARAMA2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.83757703877697)
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT3_PARAMA2_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT3_PARAMA2_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT3_PARAMA1_ADDR  103
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT3_PARAMA1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.81963916835765)
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT3_PARAMA1_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT3_PARAMA1_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT4_PARAMB2_ADDR  104
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT4_PARAMB2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.794012803873299)
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT4_PARAMB2_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT4_PARAMB2_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT4_PARAMB1_ADDR  105
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT4_PARAMB1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-1.43211360462589)
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT4_PARAMB1_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT4_PARAMB1_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT4_PARAMB0_ADDR  106
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT4_PARAMB0_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.971256288109749)
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT4_PARAMB0_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT4_PARAMB0_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT4_PARAMA2_ADDR  107
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT4_PARAMA2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.765269091983048)
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT4_PARAMA2_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT4_PARAMA2_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT4_PARAMA1_ADDR  108
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT4_PARAMA1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.43211360462589)
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT4_PARAMA1_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT4_PARAMA1_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT5_PARAMB2_ADDR  109
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT5_PARAMB2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.823399990082361)
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT5_PARAMB2_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT5_PARAMB2_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT5_PARAMB1_ADDR  110
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT5_PARAMB1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.931756478444245)
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT5_PARAMB1_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT5_PARAMB1_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT5_PARAMB0_ADDR  111
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT5_PARAMB0_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.04389281649094)
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT5_PARAMB0_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT5_PARAMB0_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT5_PARAMA2_ADDR  112
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT5_PARAMA2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.867292806573303)
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT5_PARAMA2_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT5_PARAMA2_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT5_PARAMA1_ADDR  113
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT5_PARAMA1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.931756478444245)
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT5_PARAMA1_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT5_PARAMA1_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT6_PARAMB2_ADDR  114
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT6_PARAMB2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.803799348254827)
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT6_PARAMB2_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT6_PARAMB2_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT6_PARAMB1_ADDR  115
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT6_PARAMB1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.69996176421861)
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT6_PARAMB1_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT6_PARAMB1_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT6_PARAMB0_ADDR  116
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT6_PARAMB0_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.02837404319529)
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT6_PARAMB0_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT6_PARAMB0_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT6_PARAMA2_ADDR  117
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT6_PARAMA2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.832173391450118)
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT6_PARAMA2_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT6_PARAMA2_MEMORYPAGE 0
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT6_PARAMA1_ADDR  118
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT6_PARAMA1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-1.69996176421861)
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT6_PARAMA1_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_HP_R_ALG0_BAND0_FILT6_PARAMA1_MEMORYPAGE 0

/* Module Auto EQ_LP_L - Automatic Speaker EQ*/
#define MOD_AUTOEQ_LP_L_COUNT                          28
#define MOD_AUTOEQ_LP_L_DEVICE                         "IC1"
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT1_PARAMB1_ADDR  119
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT1_PARAMB1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT1_PARAMB1_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT1_PARAMB1_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT1_PARAMB0_ADDR  120
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT1_PARAMB0_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT1_PARAMB0_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT1_PARAMB0_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT1_PARAMA1_ADDR  121
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT1_PARAMA1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT1_PARAMA1_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT1_PARAMA1_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT2_PARAMB2_ADDR  122
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT2_PARAMB2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.991802838935841)
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT2_PARAMB2_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT2_PARAMB2_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT2_PARAMB1_ADDR  123
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT2_PARAMB1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-1.99443085330739)
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT2_PARAMB1_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT2_PARAMB1_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT2_PARAMB0_ADDR  124
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT2_PARAMB0_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.00268520281854)
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT2_PARAMB0_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT2_PARAMB0_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT2_PARAMA2_ADDR  125
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT2_PARAMA2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.994466839809165)
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT2_PARAMA2_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT2_PARAMA2_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT2_PARAMA1_ADDR  126
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT2_PARAMA1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.99445205525261)
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT2_PARAMA1_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT2_PARAMA1_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT3_PARAMB2_ADDR  127
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT3_PARAMB2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.984188526410468)
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT3_PARAMB2_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT3_PARAMB2_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT3_PARAMB1_ADDR  128
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT3_PARAMB1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-1.98554411584729)
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT3_PARAMB1_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT3_PARAMB1_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT3_PARAMB0_ADDR  129
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT3_PARAMB0_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.00421874465263)
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT3_PARAMB0_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT3_PARAMB0_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT3_PARAMA2_ADDR  130
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT3_PARAMA2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.988407271063099)
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT3_PARAMA2_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT3_PARAMA2_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT3_PARAMA1_ADDR  131
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT3_PARAMA1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.98554411584729)
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT3_PARAMA1_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT3_PARAMA1_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT4_PARAMB2_ADDR  132
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT4_PARAMB2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.983511651921388)
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT4_PARAMB2_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT4_PARAMB2_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT4_PARAMB1_ADDR  133
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT4_PARAMB1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-1.97956077603747)
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT4_PARAMB1_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT4_PARAMB1_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT4_PARAMB0_ADDR  134
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT4_PARAMB0_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.996776957585893)
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT4_PARAMB0_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT4_PARAMB0_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT4_PARAMA2_ADDR  135
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT4_PARAMA2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.980288609507281)
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT4_PARAMA2_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT4_PARAMA2_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT4_PARAMA1_ADDR  136
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT4_PARAMA1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.97956077603747)
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT4_PARAMA1_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT4_PARAMA1_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT5_PARAMB2_ADDR  137
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT5_PARAMB2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.955327292684432)
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT5_PARAMB2_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT5_PARAMB2_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT5_PARAMB1_ADDR  138
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT5_PARAMB1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-1.92660347053032)
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT5_PARAMB1_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT5_PARAMB1_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT5_PARAMB0_ADDR  139
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT5_PARAMB0_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.984905095198411)
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT5_PARAMB0_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT5_PARAMB0_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT5_PARAMA2_ADDR  140
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT5_PARAMA2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.940232387882843)
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT5_PARAMA2_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT5_PARAMA2_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT5_PARAMA1_ADDR  141
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT5_PARAMA1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.92660347053032)
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT5_PARAMA1_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT5_PARAMA1_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT6_PARAMB2_ADDR  142
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT6_PARAMB2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.978415346903605)
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT6_PARAMB2_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT6_PARAMB2_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT6_PARAMB1_ADDR  143
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT6_PARAMB1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-1.97793137101736)
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT6_PARAMB1_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT6_PARAMB1_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT6_PARAMB0_ADDR  144
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT6_PARAMB0_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.00641098974759)
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT6_PARAMB0_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT6_PARAMB0_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT6_PARAMA2_ADDR  145
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT6_PARAMA2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.984826336651195)
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT6_PARAMA2_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT6_PARAMA2_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT6_PARAMA1_ADDR  146
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT6_PARAMA1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.97793137101736)
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT6_PARAMA1_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_L_ALG0_BAND0_FILT6_PARAMA1_MEMORYPAGE 0

/* Module Auto EQ_LP_R - Automatic Speaker EQ*/
#define MOD_AUTOEQ_LP_R_COUNT                          28
#define MOD_AUTOEQ_LP_R_DEVICE                         "IC1"
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT1_PARAMB1_ADDR  147
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT1_PARAMB1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT1_PARAMB1_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT1_PARAMB1_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT1_PARAMB0_ADDR  148
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT1_PARAMB0_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT1_PARAMB0_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT1_PARAMB0_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT1_PARAMA1_ADDR  149
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT1_PARAMA1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT1_PARAMA1_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT1_PARAMA1_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT2_PARAMB2_ADDR  150
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT2_PARAMB2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.991639981230373)
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT2_PARAMB2_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT2_PARAMB2_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT2_PARAMB1_ADDR  151
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT2_PARAMB1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-1.99425278745207)
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT2_PARAMB1_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT2_PARAMB1_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT2_PARAMB0_ADDR  152
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT2_PARAMB0_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.00266864996853)
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT2_PARAMB0_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT2_PARAMB0_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT2_PARAMA2_ADDR  153
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT2_PARAMA2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.994288198682845)
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT2_PARAMA2_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT2_PARAMA2_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT2_PARAMA1_ADDR  154
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT2_PARAMA1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.99427321996812)
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT2_PARAMA1_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT2_PARAMA1_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT3_PARAMB2_ADDR  155
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT3_PARAMB2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.982950552742431)
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT3_PARAMB2_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT3_PARAMB2_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT3_PARAMB1_ADDR  156
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT3_PARAMB1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-1.98456449974406)
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT3_PARAMB1_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT3_PARAMB1_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT3_PARAMB0_ADDR  157
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT3_PARAMB0_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.00453993793739)
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT3_PARAMB0_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT3_PARAMB0_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT3_PARAMA2_ADDR  158
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT3_PARAMA2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.987490490679825)
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT3_PARAMA2_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT3_PARAMA2_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT3_PARAMA1_ADDR  159
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT3_PARAMA1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.98456449974406)
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT3_PARAMA1_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT3_PARAMA1_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT4_PARAMB2_ADDR  160
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT4_PARAMB2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.984174772056764)
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT4_PARAMB2_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT4_PARAMB2_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT4_PARAMB1_ADDR  161
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT4_PARAMB1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-1.98024182999594)
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT4_PARAMB1_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT4_PARAMB1_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT4_PARAMB0_ADDR  162
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT4_PARAMB0_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.996792847336222)
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT4_PARAMB0_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT4_PARAMB0_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT4_PARAMA2_ADDR  163
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT4_PARAMA2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.980967619392985)
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT4_PARAMA2_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT4_PARAMA2_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT4_PARAMA1_ADDR  164
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT4_PARAMA1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.98024182999594)
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT4_PARAMA1_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT4_PARAMA1_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT5_PARAMB2_ADDR  165
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT5_PARAMB2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.936170250949445)
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT5_PARAMB2_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT5_PARAMB2_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT5_PARAMB1_ADDR  166
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT5_PARAMB1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-1.90001288452335)
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT5_PARAMB1_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT5_PARAMB1_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT5_PARAMB0_ADDR  167
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT5_PARAMB0_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.979843015932673)
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT5_PARAMB0_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT5_PARAMB0_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT5_PARAMA2_ADDR  168
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT5_PARAMA2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.916013266882118)
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT5_PARAMA2_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT5_PARAMA2_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT5_PARAMA1_ADDR  169
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT5_PARAMA1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.90001288452335)
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT5_PARAMA1_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT5_PARAMA1_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT6_PARAMB2_ADDR  170
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT6_PARAMB2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.979562242007318)
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT6_PARAMB2_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT6_PARAMB2_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT6_PARAMB1_ADDR  171
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT6_PARAMB1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-1.97848123775897)
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT6_PARAMB1_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT6_PARAMB1_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT6_PARAMB0_ADDR  172
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT6_PARAMB0_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.00584427500378)
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT6_PARAMB0_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT6_PARAMB0_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT6_PARAMA2_ADDR  173
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT6_PARAMA2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.985406517011097)
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT6_PARAMA2_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT6_PARAMA2_MEMORYPAGE 0
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT6_PARAMA1_ADDR  174
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT6_PARAMA1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.97848123775897)
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT6_PARAMA1_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ_LP_R_ALG0_BAND0_FILT6_PARAMA1_MEMORYPAGE 0

/* Module M Mixer1 - Multiple Control Mixer*/
#define MOD_MMIXER1_COUNT                              2
#define MOD_MMIXER1_DEVICE                             "IC1"
#define MOD_MMIXER1_ALG0_STAGE0_VOLUME_ADDR            175
#define MOD_MMIXER1_ALG0_STAGE0_VOLUME_VALUE           SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_MMIXER1_ALG0_STAGE0_VOLUME_TYPE            SIGMASTUDIOTYPE_8_24
#define MOD_MMIXER1_ALG0_STAGE0_VOLUME_MEMORYPAGE      0
#define MOD_MMIXER1_ALG0_STAGE1_VOLUME_ADDR            176
#define MOD_MMIXER1_ALG0_STAGE1_VOLUME_VALUE           SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_MMIXER1_ALG0_STAGE1_VOLUME_TYPE            SIGMASTUDIOTYPE_8_24
#define MOD_MMIXER1_ALG0_STAGE1_VOLUME_MEMORYPAGE      0

/* Module M Mixer1_2 - Multiple Control Mixer*/
#define MOD_MMIXER1_2_COUNT                            2
#define MOD_MMIXER1_2_DEVICE                           "IC1"
#define MOD_MMIXER1_2_ALG0_STAGE0_VOLUME_ADDR          177
#define MOD_MMIXER1_2_ALG0_STAGE0_VOLUME_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_MMIXER1_2_ALG0_STAGE0_VOLUME_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_MMIXER1_2_ALG0_STAGE0_VOLUME_MEMORYPAGE    0
#define MOD_MMIXER1_2_ALG0_STAGE1_VOLUME_ADDR          178
#define MOD_MMIXER1_2_ALG0_STAGE1_VOLUME_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_MMIXER1_2_ALG0_STAGE1_VOLUME_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_MMIXER1_2_ALG0_STAGE1_VOLUME_MEMORYPAGE    0

/* Module RegRead1 - Register Read*/
#define MOD_REGREAD1_COUNT                             1
#define MOD_REGREAD1_DEVICE                            "IC1"
#define MOD_REGREAD1_REGISTERREADALG1ADDRESS0_ADDR     179
#define MOD_REGREAD1_REGISTERREADALG1ADDRESS0_FIXPT    0x0000F580
#define MOD_REGREAD1_REGISTERREADALG1ADDRESS0_VALUE    SIGMASTUDIOTYPE_INTEGER_CONVERT(62848)
#define MOD_REGREAD1_REGISTERREADALG1ADDRESS0_TYPE     SIGMASTUDIOTYPE_INTEGER
#define MOD_REGREAD1_REGISTERREADALG1ADDRESS0_MEMORYPAGE 0

/* Module DC2 - DC Input Entry*/
#define MOD_DC2_COUNT                                  1
#define MOD_DC2_DEVICE                                 "IC1"
#define MOD_DC2_DCINPALG145X1VALUE_ADDR                200
#define MOD_DC2_DCINPALG145X1VALUE_FIXPT               0x00000001
#define MOD_DC2_DCINPALG145X1VALUE_VALUE               SIGMASTUDIOTYPE_INTEGER_CONVERT(1)
#define MOD_DC2_DCINPALG145X1VALUE_TYPE                SIGMASTUDIOTYPE_INTEGER
#define MOD_DC2_DCINPALG145X1VALUE_MEMORYPAGE          0

/* Module Gain1 - Gain*/
#define MOD_GAIN1_COUNT                                1
#define MOD_GAIN1_DEVICE                               "IC1"
#define MOD_GAIN1_GAINALGNS145X2GAIN_ADDR              201
#define MOD_GAIN1_GAINALGNS145X2GAIN_VALUE             SIGMASTUDIOTYPE_8_24_CONVERT(1.25892541179417)
#define MOD_GAIN1_GAINALGNS145X2GAIN_TYPE              SIGMASTUDIOTYPE_8_24
#define MOD_GAIN1_GAINALGNS145X2GAIN_MEMORYPAGE        0

/* Module Nx2-1 - Stereo Switch Nx2*/
#define MOD_NX2_1_COUNT                                1
#define MOD_NX2_1_DEVICE                               "IC1"
#define MOD_NX2_1_STEREOMUXSIGMA300NS1INDEX_ADDR       202
#define MOD_NX2_1_STEREOMUXSIGMA300NS1INDEX_FIXPT      0x00000002
#define MOD_NX2_1_STEREOMUXSIGMA300NS1INDEX_VALUE      SIGMASTUDIOTYPE_INTEGER_CONVERT(2)
#define MOD_NX2_1_STEREOMUXSIGMA300NS1INDEX_TYPE       SIGMASTUDIOTYPE_INTEGER
#define MOD_NX2_1_STEREOMUXSIGMA300NS1INDEX_MEMORYPAGE 0

/* Module Single 1 - Single Volume*/
#define MOD_SINGLE1_COUNT                              1
#define MOD_SINGLE1_DEVICE                             "IC1"
#define MOD_SINGLE1_GAINALGNS145X1GAIN_ADDR            203
#define MOD_SINGLE1_GAINALGNS145X1GAIN_VALUE           SIGMASTUDIOTYPE_8_24_CONVERT(0.00223872113856834)
#define MOD_SINGLE1_GAINALGNS145X1GAIN_TYPE            SIGMASTUDIOTYPE_8_24
#define MOD_SINGLE1_GAINALGNS145X1GAIN_MEMORYPAGE      0

/* Module Gain2 - Gain*/
#define MOD_GAIN2_COUNT                                1
#define MOD_GAIN2_DEVICE                               "IC1"
#define MOD_GAIN2_GAINALGNS145X3GAIN_ADDR              206
#define MOD_GAIN2_GAINALGNS145X3GAIN_VALUE             SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_GAIN2_GAINALGNS145X3GAIN_TYPE              SIGMASTUDIOTYPE_8_24
#define MOD_GAIN2_GAINALGNS145X3GAIN_MEMORYPAGE        0

/* Module Nx4-1 - Multi CH Switch Nx4*/
#define MOD_NX4_1_COUNT                                1
#define MOD_NX4_1_DEVICE                               "IC1"
#define MOD_NX4_1_STEREOMUXSIGMA300NS41INDEX_ADDR      207
#define MOD_NX4_1_STEREOMUXSIGMA300NS41INDEX_FIXPT     0x00000000
#define MOD_NX4_1_STEREOMUXSIGMA300NS41INDEX_VALUE     SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_NX4_1_STEREOMUXSIGMA300NS41INDEX_TYPE      SIGMASTUDIOTYPE_INTEGER
#define MOD_NX4_1_STEREOMUXSIGMA300NS41INDEX_MEMORYPAGE 0

/* Module Inv1_4 - Signal Invert*/
#define MOD_INV1_4_COUNT                               1
#define MOD_INV1_4_DEVICE                              "IC1"
#define MOD_INV1_4_EQS300INVERT3INVERT_ADDR            208
#define MOD_INV1_4_EQS300INVERT3INVERT_FIXPT           0x00000001
#define MOD_INV1_4_EQS300INVERT3INVERT_VALUE           SIGMASTUDIOTYPE_INTEGER_CONVERT(1)
#define MOD_INV1_4_EQS300INVERT3INVERT_TYPE            SIGMASTUDIOTYPE_INTEGER
#define MOD_INV1_4_EQS300INVERT3INVERT_MEMORYPAGE      0

/* Module Inv1_3 - Signal Invert*/
#define MOD_INV1_3_COUNT                               1
#define MOD_INV1_3_DEVICE                              "IC1"
#define MOD_INV1_3_EQS300INVERT2INVERT_ADDR            209
#define MOD_INV1_3_EQS300INVERT2INVERT_FIXPT           0x00000001
#define MOD_INV1_3_EQS300INVERT2INVERT_VALUE           SIGMASTUDIOTYPE_INTEGER_CONVERT(1)
#define MOD_INV1_3_EQS300INVERT2INVERT_TYPE            SIGMASTUDIOTYPE_INTEGER
#define MOD_INV1_3_EQS300INVERT2INVERT_MEMORYPAGE      0

/* Module Inv1_2 - Signal Invert*/
#define MOD_INV1_2_COUNT                               1
#define MOD_INV1_2_DEVICE                              "IC1"
#define MOD_INV1_2_EQS300INVERT1INVERT_ADDR            210
#define MOD_INV1_2_EQS300INVERT1INVERT_FIXPT           0x00000001
#define MOD_INV1_2_EQS300INVERT1INVERT_VALUE           SIGMASTUDIOTYPE_INTEGER_CONVERT(1)
#define MOD_INV1_2_EQS300INVERT1INVERT_TYPE            SIGMASTUDIOTYPE_INTEGER
#define MOD_INV1_2_EQS300INVERT1INVERT_MEMORYPAGE      0

/* Module Inv1_5 - Signal Invert*/
#define MOD_INV1_5_COUNT                               1
#define MOD_INV1_5_DEVICE                              "IC1"
#define MOD_INV1_5_EQS300INVERT4INVERT_ADDR            211
#define MOD_INV1_5_EQS300INVERT4INVERT_FIXPT           0x00000001
#define MOD_INV1_5_EQS300INVERT4INVERT_VALUE           SIGMASTUDIOTYPE_INTEGER_CONVERT(1)
#define MOD_INV1_5_EQS300INVERT4INVERT_TYPE            SIGMASTUDIOTYPE_INTEGER
#define MOD_INV1_5_EQS300INVERT4INVERT_MEMORYPAGE      0

/* Module Slew vol 1 - Single Slew Ext Vol*/
#define MOD_SLEWVOL1_COUNT                             1
#define MOD_SLEWVOL1_DEVICE                            "IC1"
#define MOD_SLEWVOL1_SLEW_MODE_ADDR                    24585
#define MOD_SLEWVOL1_SLEW_MODE_FIXPT                   0x00002400
#define MOD_SLEWVOL1_SLEW_MODE_VALUE                   SIGMASTUDIOTYPE_INTEGER_CONVERT(9216)
#define MOD_SLEWVOL1_SLEW_MODE_TYPE                    SIGMASTUDIOTYPE_INTEGER
#define MOD_SLEWVOL1_SLEW_MODE_MEMORYPAGE              0

#endif
